/* Stylesheet for RESET */
@import url("reset.css");

/* Stylesheet for TYPOGRAPHY */
@import url("typography.css");

/* Stylesheet for LAYOUT */
@import url("layout.css");

/* Stylesheet for FORMS */
@import url("form.css");

/* Stylesheet for PLUGINS */
@import url("plugins.css");

/* Stylesheet for Gallery Lightbox */
@import url("prettyPhoto.css");
.form_label{ clear: both;
    float: left;
    font-size: 1.1em;
    font-weight: normal;
    margin-bottom: 3px;
    width: 135px;
}
.form_label span{color: #FF0000;
    font-weight: bold;}
p.form input[type='text'],p.form textarea{    -moz-box-sizing: border-box;
    background-color: #EEEEEE;
    border-color: #DDDDDD;
    border-radius: 0 0 0 0;
    border-style: solid;
    border-width: 1px;
    color: #444444;
    font-size: 13px;
    max-width: 100%;
    padding: 2px;
	font-weight:normal;
    width: 50%;}
p.form input[type='text']:focus, p.form textarea:focus{
background-color: #FFFFFF;
border-color: #DDDDDD;
font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
font-size: 13px;
margin-bottom: 0;
font-weight:normal;
}
#submit, #resetForm, #submit:focus, #resetForm:focus{background-color: #970009;
    background-image: none;
    border: medium none;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
    padding: 8px;}
